Subject: More list problems....
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 18 Dec 1995 01:54:04 -0500

The mailing lists have not been working for most of the weekend...garcia.com
tech support people claim a hard drive went bad and it crashed their whole 
system, but I don't know what to believe anymore.

Obviously Garcia Commcunications is turning out to be an extremely 
unreliable system...they have a different excuse every time there is a 
new problem and I'm tired of dealing with them.

So, the search for a new list server.....I apologize to everyone for the 
difficulties we've all been experiencing with the new list server...I 
obviously didn't make a very good choice when it came time to pick a new 
mailing list service provider.  =(

                                     -David Warner